{
  "paths": [
    {
      "_path": "lib/python3.10/site-packages/cytoolz-0.11.0-py3.10.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "28e484f59d37696d075c336d8ebc2cd55e35c84c1333b240209887b899b0edf0",
      "size_in_bytes": 4212
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz-0.11.0-py3.10.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "58b083ec50f3f1cab8c236a712778ecef4a8ad58acbca0967fef9c360630d192",
      "size_in_bytes": 1365
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz-0.11.0-py3.10.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz-0.11.0-py3.10.egg-info/installed-files.txt",
      "path_type": "hardlink",
      "sha256": "16e49b9b34ae3ec9a1681ef04b2db4750ebcd717fc9dee3c5e1f661322876c70",
      "size_in_bytes": 3007
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz-0.11.0-py3.10.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz-0.11.0-py3.10.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "4ff55159116328b1e738bc641cae22e82a1df63aa3dedc012883bf2dcb12285b",
      "size_in_bytes": 30
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz-0.11.0-py3.10.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "f95bb693a507a8068567fc78f981fd8abbce3c56705ea86216780b59bf7f2a5d",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "a1dbb74a719d322168b79eae79f48c309474f48a81b88b70f6db51c24a5cdfbc",
      "size_in_bytes": 750
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/__init__.py",
      "path_type": "hardlink",
      "sha256": "685fc7cfb58c3983915bc239891c1fc9336b5069be961a4536f3b83380be5d5f",
      "size_in_bytes": 471
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e5d3f9fec5f705caf2b42566c103cc80ac228229aebe5847849b2fc00db9252e",
      "size_in_bytes": 559
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/__pycache__/_signatures.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4f5833bf9e222fbd7b8977467d5ad294587e7acec1596c6f0438d21ff0a9c570",
      "size_in_bytes": 8824
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/__pycache__/_version.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d7969f76f2e85901089574552b1356ece39e64093d7b8c5996e55a78a99fbb74",
      "size_in_bytes": 188
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/__pycache__/compatibility.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "56e61793d9588ce6df6800f482934390bf0c75210fde0aa06941ab5d6c169401",
      "size_in_bytes": 1006
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/__pycache__/utils_test.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "97ded9f241b62b2bc336b79b929c86262faaeba2c3abf5a9bc83d39529830b92",
      "size_in_bytes": 1460
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/_signatures.py",
      "path_type": "hardlink",
      "sha256": "529a9154678ceb1faf131f5c4e150aef33b079102101eb40c2e671202222fd46",
      "size_in_bytes": 4356
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/_version.py",
      "path_type": "hardlink",
      "sha256": "903e48068ad477b458d317ca3f7cecd33b7fa3a079f227f34edd67b5b9dcf5ac",
      "size_in_bytes": 52
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/compatibility.py",
      "path_type": "hardlink",
      "sha256": "ceaeef22b70951cec497da49776e853fbed66a9a3edcd2bce23827069ce1c1ce",
      "size_in_bytes": 983
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/cpython.pxd",
      "path_type": "hardlink",
      "sha256": "7ad769515a17528cdbba65fb2066f676764557e43f56d5ec4d1c5d4496fb85dc",
      "size_in_bytes": 497
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/curried/__init__.py",
      "path_type": "hardlink",
      "sha256": "a3ecec5e1284b2281ecda4ea3386be21cdd90ac433c6a7d49d3cce8bd82f9a15",
      "size_in_bytes": 2884
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/curried/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7c33157980bc674437a09aa91d737ef0b8d402e929667dc7860d738bb5a346e8",
      "size_in_bytes": 2416
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/curried/__pycache__/exceptions.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5eebafc2dc66f7e5dbe9d107b550f62e0d04f8e919f6e1da54c1dacd60112659",
      "size_in_bytes": 541
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/curried/__pycache__/operator.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8743b78f6569b84fbee7a478597656a199bee77c9955212238f83c95d4bf3125",
      "size_in_bytes": 755
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/curried/exceptions.py",
      "path_type": "hardlink",
      "sha256": "c35bfd4c6122e8cd98c9942a046ba8fd9c3696472af332229298124753bb448f",
      "size_in_bytes": 350
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/curried/operator.py",
      "path_type": "hardlink",
      "sha256": "3337ae6f5baff1d20e64b707bf07e59016e2d8ec3ac4ca2c9299a47cd976762d",
      "size_in_bytes": 502
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/dicttoolz.cpython-310-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "fd114d489b8e1f0aec3f88a76eb0c98fb32de7df116ce60832a5c6e9d37d342f",
      "size_in_bytes": 827136
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/dicttoolz.pxd",
      "path_type": "hardlink",
      "sha256": "b12546579c3a60e27fee62a633150076d077b7a8de8efaa5a89c7a4953ee0fb3",
      "size_in_bytes": 1368
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/dicttoolz.pyx",
      "path_type": "hardlink",
      "sha256": "2acd3c28b6c400749f665eabe718dffd9dd7021af977f89e6cf0b7b8dd7d9db1",
      "size_in_bytes": 15544
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/functoolz.cpython-310-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "a1e657977e061c4adc6c7581d93062467423fbafce5afafc133ac53c050a6831",
      "size_in_bytes": 1660552
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/functoolz.pxd",
      "path_type": "hardlink",
      "sha256": "423ba3826afdcccac34b16b0b9f735f9f9ab5b6c573c7cd9099ba264fba348db",
      "size_in_bytes": 1252
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/functoolz.pyx",
      "path_type": "hardlink",
      "sha256": "befdfde09c0921b430b6e51981119839dec30bdfcd6459f3483916b4ec0cec82",
      "size_in_bytes": 25035
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/itertoolz.cpython-310-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "5246c5c39956c143178613abb5bbb41ccdaffcdb06fa3f0f47a4755020307044",
      "size_in_bytes": 2518808
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/itertoolz.pxd",
      "path_type": "hardlink",
      "sha256": "4ff441cec4ede0d29202160fe5f12b97fc30caeea439b29b3f50a2046ed37c9a",
      "size_in_bytes": 4695
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/itertoolz.pyx",
      "path_type": "hardlink",
      "sha256": "a1758bfcbae9bff9e1a8c2d6f9de89906cd6701779a31b10cbf09da81b17f100",
      "size_in_bytes": 51169
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/recipes.cpython-310-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "14a8dfe349eb3f2804c298063193ea1377f6525c4beb68e13a7e93227c75616f",
      "size_in_bytes": 249008
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/recipes.pxd",
      "path_type": "hardlink",
      "sha256": "856d137b38c43113595b58734d002174a42eb68220934b70709e1f28449763a8",
      "size_in_bytes": 100
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/recipes.pyx",
      "path_type": "hardlink",
      "sha256": "80feb0fd4e048ddef9144176b505ffc3b60f9ec7018bf4968b8053056ec90efa",
      "size_in_bytes": 1600
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/dev_skip_test.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a224bfbc98216394583d39bf3f1bf02bfd60319372ce4a0ede0ecc0ade877e29",
      "size_in_bytes": 1102
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_compatibility.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "041779d384ccf205160eae8b3e14eefcd245a039813811f1f705692d01e57f49",
      "size_in_bytes": 199
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_curried.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "458b5b40859a164796d566cdc0b00f8f3001859fd24a0f65f1c476992dbe76a9",
      "size_in_bytes": 4348
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_curried_toolzlike.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5cefa1cb7a8d0abcd4541edbe768df94cd51167fe9b13b4f1094698dbb044707",
      "size_in_bytes": 1321
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_dev_skip_test.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7d645082cc28dbe1373290c865a3c82421ccbbd4a151e1f10e9ed045af9b0e90",
      "size_in_bytes": 702
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_dicttoolz.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3faef305c5f9450bceb24af75436b3c66fa928b9f6b5d776aeee513333fa0e05",
      "size_in_bytes": 12184
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_docstrings.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e8a84a5687f897eb4235a712447579cd3edd2ec313523eb7233da334cd63f3d3",
      "size_in_bytes": 2654
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_doctests.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1811b4775c92b83002377f3e42100f2e2f6b8c434de5459e30ca3f8b6ccbe941",
      "size_in_bytes": 595
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_embedded_sigs.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "deadfea18c7889fcba9b154b6763b00b71eac33787aa5bd3d2b21618774799c9",
      "size_in_bytes": 3135
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_functoolz.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1283cc2fa12135c39befc224aa8d67bffde863a9739f063f63fa48be9a3eb6f1",
      "size_in_bytes": 27105
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_inspect_args.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a9f75b5374f587ab906a25220be81b774009d4b128d24d44e96487abd0dab6ce",
      "size_in_bytes": 16500
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_itertoolz.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1e100f943e4a98b14fa8094b4442726fc68f13c7569c48cd338fc1c33b1dcc2f",
      "size_in_bytes": 22765
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_none_safe.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "dd46465074e8d2f48f4096d20da5370536511f891762385619005cb8b32abd5d",
      "size_in_bytes": 16597
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_recipes.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "32050d4dae66a3d2275b17fb29d45c05b97f7f8c1a6ac90e455cec35597ba36e",
      "size_in_bytes": 1133
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_serialization.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "dbadb7ed20002d5d2758a7bbbabc6978ad6a195ca913bffc49e7e946bbc7d527",
      "size_in_bytes": 5744
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_signatures.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "761742edec72c863837a9ca4b85a8456bacd81579303dce4585663f91393d3db",
      "size_in_bytes": 2447
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_tlz.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "664ac205c85237cbcf68388ab8e06c5a1a8da53653b7f496e6ea8f022cfb5588",
      "size_in_bytes": 1306
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/__pycache__/test_utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e91e51c3e044f161925647ec7fdded06611ad1b1243ff2b21a8b1e59cfcca450",
      "size_in_bytes": 1048
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/dev_skip_test.py",
      "path_type": "hardlink",
      "sha256": "a55c7001dc7fdbc0e9435b1d496d309634ff346e34c7e644379fa86418a5f8aa",
      "size_in_bytes": 1012
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_compatibility.py",
      "path_type": "hardlink",
      "sha256": "178bdd211fa95bda983419a88f0cbecb42af95a8dd25ce1726c21a2a5a463c43",
      "size_in_bytes": 29
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_curried.py",
      "path_type": "hardlink",
      "sha256": "a26e589217252d23704606c5ba607c337a058400c86af298f98ae53674dfc075",
      "size_in_bytes": 3703
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_curried_toolzlike.py",
      "path_type": "hardlink",
      "sha256": "9b8222f3aa76c792bd994cfab2bf050f6fcbac29e993274b94b2c3c7f242e60e",
      "size_in_bytes": 1399
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_dev_skip_test.py",
      "path_type": "hardlink",
      "sha256": "2162b67e7a55f21e7235602c7662887001581c362c337113ec37725f0e63b1d9",
      "size_in_bytes": 380
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_dicttoolz.py",
      "path_type": "hardlink",
      "sha256": "544d0eae96c4e308e7413a3ae4b5caeb69749a9442792158511795675d84e078",
      "size_in_bytes": 9098
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_docstrings.py",
      "path_type": "hardlink",
      "sha256": "c173df3b15141f7aec83c9d500ab8547f882a8d899cf6fd7c3262660b683943c",
      "size_in_bytes": 3034
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_doctests.py",
      "path_type": "hardlink",
      "sha256": "e2fb2adff6e108f034a5a1870d2c5d3c4ac65210737bc582e2f6e93a59a6c1c2",
      "size_in_bytes": 435
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_embedded_sigs.py",
      "path_type": "hardlink",
      "sha256": "dd1e06eab057ccefb482d6ed8b69c6d199b2ac216e74afd63a8eb3717ac6b33e",
      "size_in_bytes": 3495
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_functoolz.py",
      "path_type": "hardlink",
      "sha256": "fd47c8c9266c87c7181a8422d395aa4d4439c4c8ff5de1aa6b7a641d12c90316",
      "size_in_bytes": 20217
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_inspect_args.py",
      "path_type": "hardlink",
      "sha256": "c1221ae8549f75a5da3cca74f77decad343e362a5188dc3d1fafc3e049efe605",
      "size_in_bytes": 16002
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_itertoolz.py",
      "path_type": "hardlink",
      "sha256": "08eeee19d6222bc8e0787433b31948ed7a2ff69976ab16bba713624086eee3f1",
      "size_in_bytes": 18165
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_none_safe.py",
      "path_type": "hardlink",
      "sha256": "6594e7ad29e78d273fefcab28ca63d91f1c9c074a61877a3733a008740c0b5fb",
      "size_in_bytes": 12222
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_recipes.py",
      "path_type": "hardlink",
      "sha256": "37efbe6c9f47f566076d5dc3ade0920ca2407446486f50b9e41ce2eceb73c277",
      "size_in_bytes": 822
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_serialization.py",
      "path_type": "hardlink",
      "sha256": "e5d14fe1f44fcd38d6d93ed66ffa7a7aec745fe601f9ba0012fc92bd8fa9d7d1",
      "size_in_bytes": 5825
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_signatures.py",
      "path_type": "hardlink",
      "sha256": "c5fc8539c2f2048ae57ba0d7fea7d1d437d68ad00ac7361c53db6bd1415e0849",
      "size_in_bytes": 2877
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_tlz.py",
      "path_type": "hardlink",
      "sha256": "b113cb6502bb87b91018a3371a5c5070dee51a4d70ca9b39eb9a0d620b9bdad9",
      "size_in_bytes": 1486
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/tests/test_utils.py",
      "path_type": "hardlink",
      "sha256": "88ebc05e5f6051848b76b8ebcfda19771da397db8fc40f6e0d77b399ae9f631e",
      "size_in_bytes": 385
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/utils.cpython-310-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "0f522d534eb066565fc2ef916e0b9754b5f343a1b5a10441c2af2d6c0ae5646f",
      "size_in_bytes": 239648
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/utils.pxd",
      "path_type": "hardlink",
      "sha256": "7447cc5456a039a4c131befe9f3195106dd9b90498cf879af752ad74edd751e8",
      "size_in_bytes": 33
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/utils.pyx",
      "path_type": "hardlink",
      "sha256": "43617fc9dd7008d06e51f5d7e821f9fe77b332b15b53677ad1024213ac3d5978",
      "size_in_bytes": 1353
    },
    {
      "_path": "lib/python3.10/site-packages/cytoolz/utils_test.py",
      "path_type": "hardlink",
      "sha256": "e571f66a23d9ea96934cdd27181219d021c928f9d7f80b10b9eb5cb022dd68c5",
      "size_in_bytes": 2075
    }
  ],
  "paths_version": 1
}